@charset "utf-8";
/* CSS Document */
@font-face {
    font-family:avo;
    src:url("../fonts/UTM_AvoBold.ttf") format('truetype');
    font-weight:normal;
    font-style:normal;
    font-display: swap;
}
@font-face {
    font-family:Poppins;
    src:url("../fonts/SVN-POPPINS REGULAR.TTF") format('truetype');
    font-weight:normal;
    font-style:normal;
    font-display: swap;
}
@font-face {
    font-family:GoogleSansB;
    src:url("../fonts/GoogleSans-Bold.ttf") format('truetype');
    font-weight:normal;
    font-style:normal;
    font-display: swap;
}
@font-face {
    font-family:GoogleSansR;
    src:url("../fonts/GoogleSans-Regular.ttf") format('truetype');
    font-weight:normal;
    font-style:normal;
    font-display: swap;
}
img{max-width: 100%;}
.md-none{display: none !important;}
.md-block{display: block !important;}
.m0{margin: 0px;}.p0{padding: 0px !important;}.m-5{margin-left: -5px !important;margin-right: -5px !important;}.p5{padding-left: 5px;padding-right: 5px}.m-10{margin-left: -10px;margin-right: -10px}.p10{padding-left: 10px;padding-right: 10px}
body{font-family: 'Poppins', sans-serif;bottom: 0;position: relative;}
.pagination-page {text-align:center;}
.pagination-page > span, .pagination-page  a{display:inline-block;width:30px;height:30px;line-height:30px;border:solid 1px #ddd;color:#000;}
.pagination-page  a:hover,
.pagination-page > span{background: #1f5892;color:#FFF;}
footer{font-size: 15px;color: #fff;padding-top: 20px;background: url(../images/br-f.jpg) no-repeat center;background-size: cover;margin-top: 50px;}
footer .title-f{color: #ffffff;font-size: 20px;margin-top: 20px;margin-bottom: 20px;font-family: 'Roboto Condensed', sans-serif;text-transform: uppercase;font-weight: 700;}
footer a{color: #ffffff;}
footer ul{list-style: none;padding: 0px;}
footer ul a{text-transform: initial;padding: 5px 0px;display: inline-block;font-size: 14px;}
footer a:hover, footer a:focus{text-decoration: none;color: #fdee02;}
.chantrang{color: #fff;font-size: 13px;padding-top: 10px;padding-bottom: 10px;text-align: center;margin-top: 30px;border-top: 1px solid #dfff;}
.chantrang a{color: #fff;}
.breadcrumb{border-bottom: none;background-color: transparent;padding: 0px;margin-bottom: 0px;padding-bottom: 0px;position: relative;/* text-align: center; */}
.breadcrumb>li a{color: #000000;}
.breadcrumb>li a:hover{color: #c4161c;text-decoration: none;}
#map iframe{height: 175px;}
.hc-nav-trigger.hc-nav-1{display: none !important;}
iframe{max-width: 100%;}
#slider{margin-bottom: 20px;}
.item-product{text-align: center;/* background-color: #fff; */margin-bottom: 30px;border-radius: 0;overflow: hidden;/* border: 1px solid #e8e8e8; */border-left: 0;border-top: 0;}
.item-product .img_product{padding: 5px;position: relative;/* background-color: #fff; */}
.item-product .img_product .img{display: block;border: 1px solid #ccc;padding: 10px;border-radius: 5px;box-shadow: 0px 0px 10px 1px #ccc;background-color: #fff;}
.item-product .img_product .img img{width: 100%;height: 100%;object-fit: cover;}
.item-product h3{margin-top: 10px;font-size: 16px;padding-left: 10px;padding-right: 10px;font-family: 'GoogleSansB';text-transform: uppercase;font-weight: 600;}
.item-product h3 a{color: #000000;}
.item-product h3 a:hover, .item-product h3 a:focus, .item-product h3 a:active{color: #0186c9;}
.gia-item{margin-bottom: 10px;}
.gia-item strong{color: #fe0000;font-size: 15px;/* font-weight: 600; */font-family: 'GoogleSansR', sans-serif;font-weight: 500;}
.gia-item i{text-decoration: line-through;color: #5e5c5c;font-size: 13px;}
.head-page{height: 200px;background-size: cover;position: relative;background-color: #ccc;margin-bottom: 40px;background-position: center top;/* background-attachment: fixed; */background-repeat: no-repeat;}
.head-page:before{content:"";position: absolute;width: 100%;left: 0;top: 0;height: 100%;background-color: rgb(255 255 255 / 59%);z-index: 0;}
.head-page .content{z-index: 10;position: absolute;top: 50%;transform: translateY(-50%);color: #fff;left: 0;right: 0;}
.head-page .content .title-page{text-transform: capitalize;font-weight: 600;font-size: 40px;margin: 0;margin-bottom: 10px;font-family: 'Roboto Condensed', sans-serif;color: #c4161c;text-align: left;/* padding-left: 15px; */padding-right: 15px;text-transform: uppercase;}
.breadcrumb>li+li:before{display: inline-block;font: normal normal normal 14px/1 FontAwesome;content: "\f178";}
.item-news{margin-bottom: 15px;border-bottom: 1px  dashed #ccc;padding-bottom: 15px;}
.item-news .img{display: block;height: 180px;}
.item-news .img img{width: 100%;object-fit: cover;height: 100%;}
.item-news .danhmuc_news{background-color: #c81b3e;color: #fff;padding: 3px 20px 3px 30px;position: relative;text-decoration: none !important;display: inline-block;font-size: 13px;border-radius: 0px 3px 3px 0px;margin-right: 10px;}
.item-news .danhmuc_news:before{content:"";width: 18px;height: 18px;position: absolute;background-color: #fff;left: -9px;top: 3px;border-radius: 50%;}
.item-news h3{text-transform: capitalize;font-size: 18px;margin-top: 0;line-height: 24px;font-family: 'Roboto Condensed', sans-serif;font-weight: 700;}
.item-news h3>a{color: #3b3b3b;}
.item-news h3>a:hover, .item-news h3>a:focus, .item-news h3>a:active{outline: none;color: #1f5cac;text-decoration: none;}
.item-news .mota{margin-bottom: 20px;margin-top: 15px;}
.linkct{position: absolute;bottom: 0;display: inline-block;color: #2ca653;right: 0;font-size: 13px;}
.linkct:hover, .linkct:focus{text-decoration: none;color: #f60;}
.ngay-dang{color: #0368ff;font-size: 13px;}
.title-left{font-family: 'Roboto Condensed', sans-serif;text-transform: uppercase;font-size: 16px;font-weight: 600;background: url(../images/title-left.jpg) no-repeat center left;padding: 10px 9px;margin-bottom: 20px;background-size: cover;margin-top: 0;color: #fff;margin-bottom: 0;}
.box.category{/* border: 1px solid #ccc; */}
.box.category ul{list-style: none;padding: 0;margin-bottom: 20px;}
.box.category ul li a{font-family: 'Roboto Condensed', sans-serif;font-weight: 600;color: #424242;display: block;padding-top: 9px;padding-bottom: 10px;background: url(../images/icon_sp.png) no-repeat 10px center;padding-left: 29px;border-bottom: 1px dotted #ccc;}
.box.category ul li a:hover, .box.category ul li a:focus{color: #f60;text-decoration: none;}
.title-tin{font-size: 24px;/* margin-bottom: 20px; */font-family: 'Roboto Condensed', sans-serif;font-weight: 500;margin-top: 0;font-weight: 700;}
.hr-news{height: 6px;background-color: #dddddd;margin-top: 0px;margin-bottom: 30px;}
.big_img{padding: 10px;border: 1px solid #eee;border-radius: 3px;position: relative;}
.big_img a{height: 100%;display: block;overflow: hidden;}
.big_img img{width: 100% !important;max-width: 100% !important;height: 100%;object-fit: cover;}
.ten-sp{font-size: 20px;margin-top: 15px;font-weight: 700;font-family: 'Roboto Condensed', sans-serif;text-transform: uppercase;/* margin-bottom: 4px; */}
.ma-sp{font-size: 14px;color: #000000;font-weight: 300;margin-left: 0;/* margin-left: 15px; */font-style: initial;margin-top: 13px;display: block;}
.gia-ct{border-top: 1px dotted #ccc;margin-top: 10px;padding-top: 8px;/* border-bottom: 1px dotted #ccc; */font-size: 20px;padding-bottom: 10px;margin-bottom: 0;}
.gia-ct p{margin-bottom: 3px;}
.giamgia{background-color: #ff0000;position: absolute;left: 0;top: 0;z-index: 1000;padding: 4px 13px;color: #fff;}
.mota_sp{line-height: 24px;margin-bottom: 30px;border-top: 1px dotted #ccc;margin-top: 0px;padding-top: 15px;}
.mota_sp ul{/* list-style: none; *//* padding: 0; */}
.btn-mua{background-color: #2ca653;color: #fff;padding: 13px 0px;font-size: 16px;text-transform: uppercase;border-radius: 0;width: 220px;max-width: 100%;font-family: 'Roboto Condensed', sans-serif;display: inline-block;position: relative;top: -3px;margin-left: 5px;}
.btn-mua img{height: 36px;margin-right: 10px;}
.btn-mua span{font-weight: 600;position: relative;top: 2px;}
.btn-mua:hover, .btn-mua:focus, .btn-mua:active{color: #fff;outline: none !important;box-shadow: none;}
.hotline-dh{color: #ff6600;font-size: 18px;}
.box-gianhang{background-color: #fefadf;padding: 10px;border-radius: 6px;}
.box-gianhang ul{list-style: none;padding: -0;margin: 0;}
.box-gianhang ul a{background: url(../images/icon-check.png) no-repeat center left;background-size: 14px;padding-left: 19px;color: #000;display: inline-block;padding-top: 5px;padding-bottom: 5px;}
.title-lienhe{font-family: 'Roboto Condensed', sans-serif;font-size: 18px;text-transform: uppercase;font-weight: 600;color: #c4161c;}
.table-giohang .name-pro{/* font-family: 'Roboto Condensed', sans-serif; */font-weight: 500;font-size: 18px;font-weight: 500;color: #c81b3e;}
.table-giohang .pro-cart{position: relative;}
.table-giohang .pro-cart strong{font-family: 'Roboto Condensed', sans-serif;display: inline-block;width: 100px;}
.table-giohang .txt_sl{border: none;background-color: #f1f0f0;padding: 5px;border-radius: 3px;box-shadow: inset 1px 1px 5px #d2cfcf;width: 70px !important;}
.table-giohang  .gia-cart{color: red;font-weight: 600;}
.xoa_giohang{position: absolute;right: 0;top: 0;background-color: transparent;display: inline-block;padding: 3px 13px;color: red;font-size: 17px;}
.table-giohang .tongtien{font-family: 'Barlow Semi Condensed', sans-serif;font-size: 18px;font-weight: 500;text-transform: uppercase;}
.table-giohang .tongtieng-cart{font-weight: 600;color: red;text-transform: initial;font-family: 'Roboto Condensed', sans-serif;}
.btn-login{background-color: #c81b3e;/* font-family: 'Roboto Condensed', sans-serif; */font-weight: 600;padding: 7px 30px;font-size: 16px;text-transform: uppercase;color: #fff;}
.page-login{background-color: #fff;box-shadow: 1px 1px 6px 1px #5d575747;border-radius: 5px;position: relative;padding: 15px;}
.br-xam{background-color: #f1f1f1;margin-top: 7px;padding-top: 20px;padding-bottom: 20px;}
.page-login h2{text-align: center;font-size: 20px;text-transform: uppercase;font-family: 'Barlow Semi Condensed', sans-serif;font-weight: 600;margin-top: 5px;}
.btn-giamgia{background-color: #00a85a; color: #fff;}
.lab-thanhtoan{display: block;}
.lab-thanhtoan img{height: 27px;margin-left: 10px;}
.lab-thanhtoan span{font-size: 13px;color: #3c3b3b;}
.thanhtoan{padding-left: 30px;font-size: 13px;display: none;}
.thanhtoansub{padding-left: 20px;}
.btn-xacnhan{margin-bottom: 15px;background-color: #00a85a;color: #fff;}
.btn-huy{margin-bottom: 15px;background-color: red;color: #fff;}
.tinlienquan{list-style: none;padding: 0;}
.tinlienquan a{color: #000;display: inline-block;margin-bottom: 10px;}
.chitiettin{margin-bottom: 30px;}
.chitiettin img, .chitiet_sp  img{height: auto !important;max-width: 100% !important;}
.top{background-color: #c81b3e;padding-top: 5px;padding-bottom: 5px;line-height: 30px;color: #fff;}
.giohang{color: #fff;}
.giohang .cart-img{position: relative;margin-right: 10px;}
.giohang .cart-img span{position: absolute;min-width: 17px;height: 19px;background-color: #fff;color: #c81b3e;line-height: 19px;text-align: center;border-radius: 50%;right: -3px;font-size: 12px;}
.lgoo{
}
.lgoo img{height: 80px;}
.main-nav{/* margin: 25px 0px; */}
.title-home{text-align: center;font-size: 24px;margin-bottom: 30px;padding-top: 20px;font-family: 'GoogleSansB', sans-serif;color: #c4161c;text-transform: uppercase;font-weight: 700;position: relative;margin-top: 10px;padding-bottom: 10px;background: url(../images/br-title.png) no-repeat center bottom;padding-bottom: 20px;}
.title-home span{/* background-color: #fff; */display: inline-block;position: relative;padding-left: 15px;padding-right: 15px;}
.content-dichvu{background: url(../images/br-dichvu-left.png) no-repeat left top, url(../images/br-dichvu-right.png) no-repeat right bottom;padding-top: 30px;padding-bottom: 50px;}
.dichvu-main{margin-bottom: 30px;}
.dichvu-main .img{display: block;height: 200px;overflow: hidden;border: 3px solid #f4d1d8;border-radius: 45px 0px;transition: all 0.2s linear;}
.dichvu-main .img:hover{border-color: #c81b3ea6;border-radius: 0 45px;}
.dichvu-main .img:hover img{transform: scale(1.1);}
.dichvu-main .img img{width: 100%;height: 100%;object-fit: cover;transition: all 0.2s linear;}
.dichvu-main .title{text-align: center;font-size: 18px;text-transform: uppercase;}
.dichvu-main .title>a{color: #c81b3e;}
.dichvu-main .title>a:hover, .dichvu-main .title>a:focus, .dichvu-main .title>a:active{text-decoration: none;}
.content-dichvu-khac{background: url(../images/br-dvkhac.jpg) no-repeat center;background-size: cover;padding-bottom: 50px;background-attachment: fixed;}
.dichvu-khac{
}
.dichvu-khac .img-dvkhac{display: block;}
.dichvu-khac .img-dvkhac img{width: 100%;height: 100%;object-fit: cover;border-radius: 50%;border: 3px solid #fff;box-shadow: 1px 1px 10px 1px #acaaaa;}
.dichvu-khac .title{text-align: center;font-size: 14px;text-transform: uppercase;}
.dichvu-khac .title>a{color: #353535;}
.dichvu-khac .title>a:hover{color: #c81b3e;}
.btn-xemthem{background-color: #c81b3e;color: #fff;display: inline-block;padding: 10px 35px;border-radius: 27px;margin-top: 20px;}
.btn-xemthem:hover{background-color: #bc0b2e;color: #fff;}
.content-sp{background: url(../images/br-sanpham.jpg) no-repeat center;background-size: cover;padding-bottom: 50px;padding-top: 20px;}
.content-khachhang{background: url(../images/br-khachhang.jpg) no-repeat center;background-size: cover;padding-top: 20px;padding-bottom: 50px;background-attachment: fixed;}
.item-new-home{background-color: #fff;margin-bottom: 20px;padding-bottom: 5px;}
.item-new-home .img{display: inline-block;height: 150px;}
.item-new-home .img img{height: 100%;width: 100%;object-fit: cover;}
.item-new-home h4{padding: 5px 15px;font-size: 14px;margin-top: 5px;margin-bottom: 5px;}
.item-new-home h4>a{color: #353535;}
.item-new-home h4>a:hover{
}
.khachhang{background-color: #fff;padding: 20px 30px;border-radius: 10px;box-shadow: 1px 1px 10px 1px #ccc;}
.item-kh{text-align: center;}
.item-kh .img-kh{width: 100px;height: 100px;margin: 0px auto;border-radius: 50%;overflow: hidden;background-color: #fff;padding: 5px;border: 1px solid #dfdfdf;margin-bottom: 20px;}
.item-kh .img-kh img{width: 100%;height: 100%;object-fit: cover;border-radius: 50%;}
.item-kh .y-kien{color: #565656;line-height: 23px;}
.item-kh .ten_kh{color: #c81b3e;margin-bottom: 10px;}
.thumb-kh{
}
.carousel-indicators.thumb-kh li{width: 60px;height: 60px;background-size: cover;border-radius: 50%;position: relative;border: none !important;}
.carousel-indicators.thumb-kh li:before{content:"";position: absolute;width: 100%;height: 100%;background-color: #2b2a2a63;left: 0;top: 0;border-radius: 50%;}
.carousel-indicators.thumb-kh li.active:before{display:none;}
.content-video{background: url(../images/br-video-left.png) no-repeat left top, url(../images/br-video-right.png) no-repeat bottom right;background-color: #fcfbf9;padding-bottom: 80px;}
.item-video{margin-bottom: 15px;}
.item-video>a{display: block;height: 230px;border-radius: 20px;overflow: hidden;position: relative;}
.item-video>a>img{width: 100%;height: 100%;border-radius: 20px;object-fit: cover;}
.item-video>a:before{content:"";background-color: rgb(0 0 0 / 40%);position: absolute;top: 0;left: 0;width: 100%;height: 100%;transition: all 0.2s linear;}
.item-video>a:after{content:"";position: absolute;width: 100px;height: 100px;top: 50%;left: 50%;transform: translate(-50%, -50%);background: url(../images/icon-play.png) no-repeat center;opacity: 0.9;transition: all 0.2s linear;}
.item-video>a:hover:before{opacity:0;}
.item-video>a:hover:after{opacity:1;}
.lienhe-f{
}
.lienhe-f p{/* border-bottom: 1px dashed #fff; *//* padding-bottom: 10px; *//* font-weight: 400; *//* padding-left: 35px; *//* padding-top: 10px; *//* margin-bottom: 0; */}
.lienhe-f p.local{background: url(../images/icon-map.png) no-repeat center left;}
.lienhe-f p.dt{background: url(../images/icon-dt.png) no-repeat center left;}
.lienhe-f p.gio-mc{background: url(../images/icon-time.png) no-repeat center left;}
.lienhe-f p:last-child{border-bottom: none;}
.iframe-content iframe{height: 150px;}
.post-item--inner{
}
.post-item--inner .post-thumb{display: block;height: 350px;margin-bottom: 10px;}
.post-item--inner .post-thumb img{width: 100%;height: 100%;object-fit: cover;}
.post-item--inner .post-category{color: #686868;font-size: 14px;}
.post-item--inner .post-category a{color: #0186c9;}
.post-item--inner .post-category .p-date{margin-left: 20px;}
.post-item--inner .post-category .p-date i{color: #0186c9;padding-right: 5px;}
.post-item--inner .post-entry .title{font-family: 'Roboto Condensed', sans-serif;font-size: 28px;margin-bottom: 10px;text-transform: capitalize;}
.post-item--inner .post-entry .title a{color: #2f2e2e;}
.post-item{margin-bottom: 35px;}
.post-item--inner  .post-excerpt{color: #474747;margin-top: 10px;}
.post-item-2 .post-item--inner .post-thumb{height: 230px;}
.post-item-2 .post-item--inner .post-entry .title{font-size: 16px;font-weight: 600;line-height: 18px;}
.item-news .post-category{
}
.item-news .post-category a{color: #2ca653;}
.item-news .post-category .p-date{margin-left: 15px;}
.item-news .post-category .p-date i{color: #2ca653;}
.widget-title{margin-top: 0;font-size: 18px;color: #282728;font-family: 'Roboto Condensed', sans-serif;position: relative;padding-bottom: 7px;margin-bottom: 20px;font-weight: 700;text-transform: uppercase;}
.box-lienhe .custom-html-widget{background: #fff;border: 1px solid #f1efef;box-sizing: border-box;box-shadow: 0px 2px 4px rgb(0 0 0 / 10%); padding: 0 20px;width: 100%; display: inline-block;}
.box-lienhe .custom-html-widget ul{list-style: none;padding: 0;}
.box-lienhe .custom-html-widget ul li{border-bottom: 1px solid #ede7e7;padding-top: 15px;padding-bottom: 15px;}
.box-lienhe .custom-html-widget ul li:last-child{border:none;}
.widget-title:before{content:"";position: absolute;width: 60px;height: 3px;background-color: #0186c9;bottom: 0;}
.box-lienhe{margin-bottom: 30px;}
.box-lienhe .custom-html-widget ul li a{color: #c81b3e;margin-left: 5px;}
.item-dv-right{margin-bottom: 15px;border-bottom: 1px dashed #ddd;padding-bottom: 10px;}
.item-dv-right .img_dv{display: block;border-radius: 50%;overflow: hidden;box-shadow: 1px 1px 10px 1px #6a6969a1;border: 2px solid #fff;}
.item-dv-right .img_dv img{width: 100%;height: 100%;object-fit: cover;}
.item-dv-right  .content-dv{position: relative;}
.item-dv-right  .content-dv .content{top: 50%;transform: translateY(-50%);position: absolute;color: #5c5c5c;font-size: 13.5px;}
.item-dv-right h4{font-size: 14px;font-family: 'Roboto', sans-serif;text-transform: uppercase;}
.item-dv-right h4 a{color: #c81b3e;}
.item-dv-right h4 a:hover{color: #c81b3e;}
.item-dv-right:last-child{border-bottom: none;}
.item-news-right{margin-bottom: 15px;}
.item-news-right .img_dv{display: block;height: 150px;margin-bottom: 10px;}
.item-news-right .img_dv img{width: 100%;height: 100%;object-fit: cover;}
.item-news-right .content-news{
}
.item-news-right .content{}
.item-news-right .content h4{margin-top: 0;font-size: 14px;margin-bottom: 5px;}
.item-news-right .content h4 a{color: #000;}
.item-news-right .content h4 a:hover{color: #c81b3e;}
.item-news-right .content p{margin-bottom: 0;font-size: 13px;margin-top: 5px;color: #5a5656;}
.item-news-right .content .p-date{font-size: 12px;color: #c81b3e;}
.img-news-de{height: 300px;width: 100%;object-fit: cover;margin-bottom: 10px;margin-top: 30px;}
.ngaydang{margin-bottom: 5px;font-style: italic;color: #504f4f;margin-top: 30px;}
.ngaydang a{color: #ffb027;}
.ngaydang i{color: #ffb027;}
.ngaydang .p-date{margin-left: 15px;}
.slide-sp{margin-left: -5px;margin-right: -5px;margin-top: 10px;}
.item-thumb{padding-left: 5px;padding-right: 5px;}
.thumb-item{display: block;height: 80px;border: 1px solid #cccc;padding: 3px;border-radius: 3px;}
.thumb-item img{width: 100%;height: 100%;object-fit: cover;}
.loai_sp_ct{font-style: italic;color: #5e5c5c;margin-bottom: 16px;}
.loai_sp_ct a{color: #0186c9;}
.ma-sp strong{color: #0186c9;}
.gia-ct .giacu{font-size: 14px;text-decoration: line-through;color: #9c9c9c;}
.title-gia{font-weight: 400;font-size: 16px;}
.giagoc{color: #c81b3e;}
.quantity{display: inline-block;position: relative;padding-right: 25px;}
.quantity .eltd-quantity-input{padding: 12px;width: 100px;border: 1px solid #dddc;text-align: center;font-size: 18px;}
.quantity .eltd-quantity-input:focus{outline: none;}
.quantity-control{position: absolute;width: 25px;height: 100%;}
.quantity-control .eltd-quantity-plus{position: absolute;height: 50%;top: 0;text-align: center;width: 25px;border: 1px solid #dddc;border-left: 0;cursor: pointer;}
.quantity-control .eltd-quantity-minus{position: absolute;height: 50%;bottom: 0;text-align: center;width: 25px;border: 1px solid #dddc;border-left: none;border-top: none;cursor: pointer;}
.item-product .img_product .sale{position: absolute;top: 10px;right: 10px;background-color: #c81b3e;color: #fff;padding: 10px;border-radius: 30px 0px 30px 30px;}
.nav-form{padding: 0px 5px;width: 100%;position: relative;float: right;}
.nav-form .nav-input{width: 100%;height: 30px;border-radius: 3px;padding-left: 10px;padding-right: 30px;border: 1px solid #fff;box-shadow: inset 1px 1px 10px 1px #ccc;font-size: 13px;}
.nav-form .nav-input:focus{outline: none;}
.btn-search{position: absolute;right: 0;background-color: transparent;bottom: 6px;top: 7px;width: 50px;border-radius: 0px 5px 5px 0px;background-image: url(../images/icon-search.png);background-position: center;background-size: 20px;background-repeat: no-repeat;}
.lien-he-fix{position: fixed;top: 50%;transform: translateY(-50%);right: 0;z-index: 100;}
.lien-he-fix a{display: block;margin-bottom: 2px;transition: all 0.2s linear;position: relative;padding-right: 0;background-color: #dd3d5f;}
.lien-he-fix a:hover{
    /* box-shadow: 1px 1px 10px 1px #c81b3e; */
}
.lien-he-fix a .text{color: #fff;transition: all 0.2s linear;white-space: nowrap;position: absolute;right: 100%;background-color: #dd3d5f;height: 100%;line-height: 40px;padding-left: 15px;padding-right: 15px;z-index: 0;white-space: nowrap;width: 0px;padding: 0;overflow: hidden;}
.lien-he-fix a:hover .text{
    width: auto;
    padding: 0px 15px;
}
.lien-he-fix a .text:before{content:"";position: absolute;top: 5px;bottom: 5px;border-left: 1px solid #c31138;border-right: 1px solid #f6859c;right: -2px;}
.lien-he-fix a img{position: relative;z-index: 10;}
.lien-he-fix a:hover .text:before{right: 0;}
.login-form{padding-top: 0;}
.login-form h4{text-align: center;margin-top: 0;font-size: 26px;padding-top: 0;}
.login-face{margin-bottom: 30px;}
.login-face a{display: block;text-align: center;background: #3b5998;border: none;text-transform: unset;color: #fff;padding: 10px;border-radius: 30px;font-weight: 400;margin-bottom: 10px;}
.login-face a i{font-size: 23px;margin-right: 5px;}
.login-form .form-group{position: relative;margin-bottom: 20px;}
.login-form .form-control{border: none;box-shadow: none;border-bottom: 1px solid #ddd;font-family: 'Roboto', sans-serif;}
.login-form .form-group.user:before{background: url(../images/icon-user.png) no-repeat center;}
.login-form .form-group.phone:before{background: url(../images/icon-dienthoai.png) no-repeat center;}
.login-form .form-group.mail:before{background: url(../images/icon-email.png) no-repeat center;}
.login-form .form-group.pass:before{background: url(../images/icon-pass.png) no-repeat center;}
.btn-login{background-color: #1f5cac;width: 50%;display: block;margin: 0px auto;margin-bottom: 0px;padding: 7px;text-transform: uppercase;font-weight: 400;color: #fff;font-size: 16px;border-radius: 30px;font-family: 'Roboto', sans-serif;}
.datepicker table{font-family: 'Roboto', sans-serif;}
.btn-login:hover{color: #fff;}
header{background: url(../images/br-head.jpg) no-repeat center;background-size: cover;padding-top: 10px;padding-bottom: 10px;}
.ten_congty{
	font-family: avo;
    margin: 0;
    font-size: 30px;
    color: #fd0202;
    margin-bottom: 10px;
    margin-top: 5px;
    text-transform: uppercase;
    line-height: 37px;
}
.ten_congty .vien{
	text-shadow: 1px 0 0 #fff, -1px 0 0 #fff, 0 1px 0 #fff, 0 -1px 0 #fff, 1px 1px #fff, -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff;
}
.ten_congty .den{color: #000;}
.hotline-head{background: url(../images/icon-dienthoai-head.png) no-repeat center left;padding-left: 40px;font-family: 'Roboto Condensed';color: #fd0101;font-size: 18px;margin-top: 25px;font-weight: 700;line-height: 20px;margin-bottom: 8px;}
.hotline-head span{font-family: 'Poppins';font-size: 14px;white-space: nowrap;color: #000;font-weight: 400;}
.btn-danhmuc{text-align: left;border-radius: 0;font-family: 'Roboto Condensed', sans-serif;color: #fff;text-transform: uppercase;font-weight: 600;padding-top: 15px;padding-bottom: 11px;font-size: 16px;}
.btn-danhmuc:hover, .btn-danhmuc:focus{color: #fff;}
.pro-nav{width: 100%;background-color: #2ca653;margin-top: 0px;border-radius: 0px 0px 10px 10px;padding-bottom: 5px;}
.pro-nav li a{color: #fff;}
.pro-nav li a:hover{background-color: transparent;}
.pro-nav>li{border-bottom: 1px solid #37c464;border-top: 1px solid #1e803c;}
.pro-nav li:last-child{border-bottom: none;}
.slide-home{margin-top: 10px;}
.nav-left .pro-nav{list-style: none;padding: 0;overflow: auto;}
.nav-left .pro-nav li{
}
.nav-left .pro-nav li.active{position: relative;}
.nav-left .pro-nav li.active:after{content:"";border-top: 10px solid transparent;border-bottom: 10px solid transparent;border-right: 10px solid white;position: absolute;right: 0;top: 50%;transform: translateY(-50%);}
.nav-left .pro-nav li a{padding: 8px 15px;display: block;}
.sanpham-home{padding-top: 0px;padding-bottom: 40px;background: url(../images/br-sp.jpg) no-repeat center;background-size: cover;margin-top: 15px;}
.title-hot{text-align: left;font-family: 'GoogleSansB';font-size: 26px;text-transform: uppercase;font-weight: 600;margin: 0px;margin-bottom: 30px;background-size: cover;position: relative;text-align: center;}
.title-hot span{display: inline-block;/* padding: 15px 50px; */color: #c4161c;margin-top: -10px;background-size: contain;position: relative;z-index: 1;padding-right: 10px;}
.list-sp{/* border-top: 1px solid #e8e8e8; *//* border-left: 1px solid #e8e8e8; */margin-bottom: 30px;}
.tintuc-home{background-size: cover;padding-bottom: 40px;padding-top: 40px;background: url(../images/br-news.jpg) no-repeat center;background-size: cover;}
.item-news-home{/* background-color: #fff; */padding: 0;border-radius: 10px;/* box-shadow: 1px 1px 10px 1px #a0a0a0; */margin-bottom: 30px;text-align: center;}
.item-news-home p{
    text-align: left;
}
.title-hot:after{content:"";}
.item-news-home>a{display: block;height: 210px;}
.item-news-home>a>img{width: 100%;height: 100%;object-fit: cover;}
.item-news-home h4{text-align: left;font-family: 'Roboto Condensed', sans-serif;font-weight: 700;font-size: 17px;line-height: 18px;margin-bottom: 15px;margin-top: 13px;}
.item-news-home h4 a{color: #000;}
.item-news-home h4 a:hover{color: #0186c9;}
.nav-widget{margin-bottom: 30px;}
.nav-widget ul{list-style: none;padding: 0;}
.nav-widget ul li{border-top: 1px solid #258744;border-bottom: 1px solid #34ba5f;}
.nav-widget ul li a{display: block;padding: 13px 15px;background-color: #2ca653;color: #fff;}
.nav-widget ul li a:hover{color: #ffffff;}
.body-sub{position: absolute;left: 100%;width: 100%;height: 100%;top: 0;background-color: #fff;z-index: 100;box-shadow: 5px 2px 7px 1px #817e7eb0;display: none;overflow: auto;}
.nav-left{position: relative;}
.sub2{list-style: none;padding: 0;}
.sub2 li{border-bottom: 1px solid #2ca653;display: none;}
.sub2 li a{display: block;padding: 10px 15px;color: #000;transition: all 0.2s linear;}
.sub2 li a:hover{background-color: #2ca653;color: #fff;}
.pro-nav li.sub-head{position: relative;}
.pro-nav li.sub-head:hover:after{content:"";border-top: 10px solid transparent;border-bottom: 10px solid transparent;border-right: 10px solid white;position: absolute;right: 0;top: 50%;transform: translateY(-50%);}
.pro-nav li.sub-head ul{position: absolute;left: 100%;width: 100%;background-color: #fff;top: 0;list-style: none;padding: 0;display: none;}
.pro-nav li.sub-head ul li{border-bottom: 1px solid #2ca653;}
.pro-nav li.sub-head ul li a{display: block;padding: 10px 15px;color: #000;}
.pro-nav li.sub-head ul li a:hover{background-color: #2ca653;color: #fff;}
.pro-nav li.sub-head:hover ul{display:block;}
#slider_danhmuc{overflow:hidden;}
.gioithieu{padding-top: 50px;padding-bottom: 50px;}
.gioithieu .title{font-family: GoogleSansR;line-height: 35px;margin-bottom: 20px;font-size: 18px;}
.gioithieu .title strong{display: block;color: #c4161c;font-size: 30px;}
.gioithieu .content{text-align: justify;line-height: 26px;margin-bottom: 25px;}
.btn-link{display: inline-block;background-color: #c4161c;color: #fff;padding: 9px 30px;border-radius: 30px;}
.btn-link:hover{text-decoration: none;background-color: #c4161c;color: #fff;}
.gioithieu .img{position: absolute;top: 50%;transform: translateY(-50%);}
.gioithieu .img img{width: 100%;}
.col-text{position: relative;}
.why{padding-top: 50px;padding-bottom: 30px;background-size: cover;background-position: center;}
.item-why{background-position: 10px center;background-repeat: no-repeat;background-size: auto;padding-left: 90px;border: 1px solid #ffff;padding-top: 20px;padding-bottom: 20px;color: #fff;margin-bottom: 30px;border-radius: 10px;box-shadow: 1px 1px 5px 3px #776f6f75;background-color: #0186c9;}
.item-why strong{text-transform: uppercase;font-size: 16px;margin-bottom: 10px;display: block;}
.item-news-home.item-left{margin-bottom: 20px;font-size: 13px;}
.item-news-home.item-left .img{display: block;}
.item-news-home.item-left .img img{width: 100%;height: 100%;object-fit: cover;}
.item-news-home.item-left h4{font-size: 14px;margin-top: 0;margin-bottom: 6px;}
.big-video iframe{height: 410px;border-radius: 20px;width: 100%;}
.big-video{/* border-radius: 24px; */overflow: hidden;}
.content-gia{color: red;font-family: 'Roboto Condensed', sans-serif;text-transform: uppercase;font-weight: 600;}
.mxh-head{text-align: left;padding-left: 32px;}
.navbar-default .navbar-nav>li>a.danhmuc{padding-right: 30px;background-color: #ffb027;text-transform: uppercase;}
.sp_noibat{background-color: #fff3d0;padding-bottom: 30px;}
.hotro{position: relative;padding-top: 30px;padding-bottom: 30px;}
.hotro:before{content:"";position: absolute;width: 50%;left: 0;height: 100%;background: url(../images/br-khachhang.jpg) no-repeat center;background-size: cover;top: 0;bottom: 0;padding-bottom: 30px;}
.hotro:after{content:"";position: absolute;width: 50%;right: 0;height: 100%;background: url(../images/br-lienhe.jpg) no-repeat center;background-size: cover;top: 0;bottom: 0;padding-bottom: 30px;z-index: 0;}
.item-khachhang{position: relative;/* background-color: #fff; *//* padding: 15px; */margin-bottom: 20px;border-radius: 10px;/* margin-left: 50px; */}
.item-khachhang .img-kh{position: absolute;width: 100px;height: 100px;left: 0;top: 50%;transform: translateY(-50%);border-radius: 50%;overflow: hidden;padding: 3px;background-color: #fff;border: 1px solid #ccc;box-shadow: 1px 1px 10px 1px #807e7e78;}
.item-khachhang .img-kh img{width: 100%;height: 100%;object-fit: cover;border-radius: 50%;}
.item-khachhang .content-kh{margin-left: 50px;background-color: #fff;padding: 10px 15px 10px 60px;border-radius: 15px;}
.item-khachhang .content-kh p{margin-bottom: 5px;font-size: 16px;}
.item-khachhang .content-kh span{
}
.item-khachhang .content-kh .text{font-size: 14px;margin-top: 10px;}
.form-hotro{position: relative;z-index: 1;}
.form-hotro input{height: 50px;padding-left: 20px;padding-right: 20px;border: 1px solid #f3b027;}
.form-hotro textarea{padding-left: 20px;padding-right: 20px;border: 1px solid #f3b027;height: 100px;}
.btn-dk{padding: 12px 30px;border-radius: 30px;background-color: #ffb027;color: #fff;margin-top: 20px;}
.m-50{margin-left: -50px;margin-right: -50px;}
.p50{padding-left: 50px;padding-right: 50px;}
.item-doitac{height: 100px;display: flex;justify-content: center;align-items: center;/* border: 1px solid #ccc; */box-shadow: 1px 1px 10px 1px #ccc;border-radius: 5px;}
.slide-doitac .p10{padding-top: 10px;padding-bottom: 10px;}
.box.visited{background: url(../images/thongke.png) no-repeat center left;padding-left: 111px;margin-top: 44px;line-height: 27px;}
.sub-nav{position: relative;}
.sub-nav ul{position: absolute;left: 100%;padding: 0;width: 100%;list-style: none;top: 0;background-color: #ffb027;display: none;}
.sub-nav ul li{
}
.sub-nav ul li a{display: block;padding: 10px 15px;color: #fff;}
.sub-nav:hover{
}
.sub-nav:hover>a{background-color: #ffb027;color: #fff;}
.sub-nav:hover>ul{display: block;}
.sub-nav ul li a:hover{background-color: #c4161c;}